﻿.module_career_nav_highlight {
    /* background:#eeeeee; */
    /* padding:25px; */
    margin: 0 !important;
    padding: 0 !important;
    cursor: default;
}

/* @media (min-width:992px) {
    .module_career_nav_highlight {
        width: 50%;
    }
} */

/* @media (min-width:1200px) {
    .module_career_nav_highlight {
        width: 33%;
    }
} */

.module_career_nav_highlight .container-fluid {
    padding: 0 !important;
}

@media (max-width:767px) {
    .module_career_nav_highlight .image_container {
        margin-bottom: 15px;
    }
}

.module_career_nav_highlight .headline_outer .headline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size: 14px;
    line-height:150%;
    color:#009FE3;
    margin-bottom:20px;
}

.module_career_nav_highlight .link_outer{
    position: relative;
    width: fit-content;
    height: fit-content;
    /* padding-right: 15px; */
    /* padding-left:15px; */
}
.module_career_nav_highlight .link_outer .link {
    color:#010101;
    padding: 0 20px 0 0 !important;
}

.module_career_nav_highlight .link_outer .link:after{
    content: "";
    border-top: 2px solid #010101;
    border-right: 2px solid #010101;
    position: absolute;
    transform: rotate(45deg) translateY(-50%);
    height: 9px;
    width: 9px;
    right: 0;
    top: 35%;
    transition: transform 0.5s ease-in;
    transform-origin: center center;
}

@media (min-width:768px) and (max-width:1199px) {
    .module_career_nav_highlight .link_outer .link:after{
        top: 32.5%;
    }
}


@media (min-width:1200px)  {
    .module_career_nav_highlight .link_outer .link:after{
        top: 40%;
    }
}


.module_career_nav_highlight .link_outer a{
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    font-size: 16px;
    color:#010101;
    margin-top:25px;
}

.module_career_nav_highlight  .highlight_content{
    display: flex;
    margin-bottom:35px;
    min-height: 100px;
}

@media (min-width:768px) {
    .module_career_nav_highlight  .highlight_content{
        min-height: 110px;
    }
}

.module_career_nav_highlight  .text_container{
    display: flex;
    flex-direction: column;
}

.module_career_nav_highlight  .highlight_content .headline{
    color:#010101;
    font-size:16px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    margin-bottom:5px;
}

.module_career_nav_highlight .highlight_content .link_inner .link:after{
    display: none;
}

.module_career_nav_highlight .highlight_content .link_inner a.link{
    text-decoration: underline;
    font-size:14px;
    color:#010101;
    padding: 0 !important;
}

.module_career_nav_highlight .highlight_content .image{
    height: 100%;
    width: 100%;
}

.module_career_nav_highlight .highlight_content .image img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.module_career_nav_highlight .highlight_content .image a {
    padding:0 !important;
    margin:0 !important;
}

.module_career_nav_highlight .highlight_content .text_container .bodytext{
    margin-bottom: auto;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    font-size:14px;
    margin-bottom: 10px;
}
